Subject: Protocol Action: 'Using A Generic Associated Channel Label as a Virtual Circuit Connectivity Verification Channel Indicator' to Proposed Standard (draft-ietf-pals-vccv-for-gal-06.txt)

From: The IESG <[email-masked]>
Date: Mon, 05 Oct 2015 16:37:56 -0700

The IESG has approved the following document:
- 'Using A Generic Associated Channel Label as a Virtual Circuit
   Connectivity Verification Channel Indicator'
  (draft-ietf-pals-vccv-for-gal-06.txt) as Proposed Standard

This document is the product of the Pseudowire And LDP-enabled Services
Working Group.

The IESG contact persons are Alvaro Retana, Alia Atlas and Deborah
Brungard.

A URL of this Internet Draft is:
https://datatracker.ietf.org/doc/draft-ietf-pals-vccv-for-gal/

Technical Summary

This document specifies a new Virtual Circuit Connectivity
Verification (VCCV) (RFC5085) control channel type for use with
pseudowires (PW) carried over an MPLS network.  This new channel type
uses the Generic Associated Channel Label (GAL) (RFC5586) to
distinguish VCCV packets from packets carrying user data. Although the use
of the GAL on PWs in MPLS-TP is defined in RFC6423, this draft specifies
the necessary extensions to VCCV to support the GAL on PWs setup and
maintained using targeted LDP (tLDP).
   
Working Group Summary

 Nothing unusual in the progress of the document.

Document Quality

   There are multiple implementations of the GAL for MPLS-TP LSPs and PWs. Many 
   implementations of the LDP extensions for negotiating the use of the existing 
   VCCV control channel on a targeted LDP signalled PW are also known to exist. 
   The document has also been widely reviewed by the original authors of and 
   contributors to VCCV (RFC5085).

Personnel

   The Document Shepherd is Matthew Bocci ([email-masked])
   The Responsible Area Director is Deborah Brungard ([email-masked])